#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-Ez4rPzyp9J837naQiXv1FD
key:                  postgrest-10.0.0-Ez4rPzyp9J837naQiXv1FD
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8ac2ed1fec1073191f2081e67fa79ee3
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-Ez4rPzyp9J837naQiXv1FD
depends:
    HTTP-4000.4.1-DwzXINSGcQnDaYdMNeyQ0o
    Ranged-sets-0.4.0-9hQakWSSfOf8NQk9Oik9rT
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    auto-update-0.1.6-DINE5RHyKg8Ihy95C6aeRM base-4.16.4.0
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY
    cassava-0.5.3.2-7FUzbzSk8mSEqeXFggUFzg
    configurator-pg-0.2.9-2D1IDG05IezK8GeINbVBQ8 containers-0.6.5.1
    contravariant-extras-0.3.5.4-6e42YwqzPWHG61n0K5jxj
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-E4T3DnMf4TxCgJEjghlUSf
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-KJJyLCRN7rN97GDbkmCpRQ
    hasql-dynamic-statements-0.3.1.1-2J8MRUhR7JaJ1zDsqxmqcm
    hasql-notifications-0.2.0.4-AWPMGw0Soot9ACdxtEgdEh
    hasql-pool-0.5.2.2-LiI5nVrGDtvL1TcdOJx8gm
    hasql-transaction-1.0.1.1-4jb8eLgUTJ24cYTImUzwN7
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    insert-ordered-containers-0.2.5.3-CFQdLjyzr3A6mDhSYuTCS2
    interpolatedstring-perl6-1.0.2-EUB9W0Qt6bWKX3CQ9vZAV9
    jose-0.10-3EX7f4Nt2FW1yQqKorsltJ lens-5.2.3-ArLZ6zglf4zFaksKXWD2Ie
    lens-aeson-1.2.3-J5NuDECn8SKmQdYSJGJaA mtl-2.2.2
    network-3.1.4.0-TqaTt7QDPb46Ee5sVM3ZA
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    optparse-applicative-0.17.1.0-5WwaUeflbC2jns3305ikj parsec-3.1.15.0
    protolude-0.3.4-IACGV2XKjWt7rusN3btx8l
    regex-tdfa-1.3.2.2-6AnOm16VvTN1aosgtNckO2
    retry-0.9.3.1-Dk3rZCHEcU2LJVHPimwogD
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj
    swagger2-2.8.9-KbOOeBPoTNhAYjx7cZtKxb text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vault-0.3.1.5-46HH9r1h1lvByF4AVdNrkg
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-cors-0.2.7-5TtQjnaV0ZbB0ImXpPVLH7
    wai-extra-3.1.15-JPY0CAMYd6E6cwUm2zHOSL
    wai-logger-2.5.0-1kjXOf1AQj9AQNKzZrrRAc
    warp-3.3.30-J60G5r2osijG7fckRg8I65

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

